<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('../conexao.php');

$sqlc = "SELECT max(ordem) as ordem from tabela_digital_programacao where cod_tv = ".$_POST['cod_tv']." order by ordem desc ";
$max_ordem = mysqli_query($con, $sqlc);

$resultado = mysqli_fetch_assoc($max_ordem);
if($resultado["ordem"] > 0) {
$ordem = $resultado["ordem"] + 1;
} else {
$ordem = '1';	
}

if($_POST['tipo'] != '') {
$tipo = $_POST['tipo'];
} else {
$tipo = 1;	
}

//tipo propaganda = 1 -> Tabela, 2 -> Propaganda com Imagem, 3 -> Propaganda com V�deo 

$sql = "insert into tabela_digital_programacao (cod_tv,tipo,ordem,titulo,voltas,arquivo) values ('".$_POST['cod_tv']."','".$tipo."','".$ordem."','','".$_POST['voltas_nova_tabela']."','') ";

$ins = mysqli_query($con, $sql);

if($ins) {
    $varm = array('resp' => 'ok');
} else {
    $varm = array('resp' => 'erro','sql'=>$sql);
}

echo json_encode($varm); 

?>